{
	"component": "form",
	"attribute": {
		"name": "wom_Input",
		"style": ["position:absolute", "left:0px", "top:0px", "width:936px", "height:635px"]
	},
	"children": [
		{
			"attribute": {
				"id": "WOM_HS_WORK__POSITION_NUM_ID",
				"style": ["position:absolute", "left:20px", "top:35px", "width:148px", "height:15px"]
			},
			"component": "label",
			"content": "Työnumero"
		},
		{
			"attribute": {
				"id": "WOM_FS_WORK__POSITION_NUM_ID",
				"name": "WOM_FS_WORK__POSITION_NUM_ID",
				"style": ["position:absolute", "left:192px", "top:35px", "width:100px", "height:15px"],
				"type": "text",
				"value": "02062"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "W_HS_NAME",
				"style": ["position:absolute", "left:504px", "top:35px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Nimi"
		},
		{
			"attribute": {
				"id": "W_FS_NAME",
				"name": "W_FS_NAME",
				"style": ["position:absolute", "left:680px", "top:35px", "width:236px", "height:15px"],
				"type": "text",
				"value": "Mikroauton putkirunko"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WOM_HS_RAW_MATERIAL_ID",
				"style": ["position:absolute", "left:20px", "top:57px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Materiaali"
		},
		{
			"attribute": {
				"id": "WOM_FS_RAW_MATERIAL_ID",
				"name": "WOM_FS_RAW_MATERIAL_ID",
				"style": ["position:absolute", "left:192px", "top:57px", "width:236px", "height:15px"],
				"type": "text",
				"value": "LE 1MM 100*200 SFS2001"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WOM_HS_ROW_NUMBER",
				"style": ["position:absolute", "left:20px", "top:79px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Rivi"
		},
		{
			"attribute": {
				"name": "WOM_FL_ROW_NUMBER",
				"style": ["position:absolute", "left:192px", "top:79px", "width:100px", "height:15px"],
				"type": "text",
				"value": "3"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PR_HS_NAME",
				"style": ["position:absolute", "left:504px", "top:57px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Nimi"
		},
		{
			"attribute": {
				"id": "PR_FS_NAME",
				"name": "PR_FS_NAME",
				"style": ["position:absolute", "left:680px", "top:57px", "width:236px", "height:15px"],
				"type": "text",
				"value": "Teräslevy 100*200*1 mm SFS2001"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WOM_HS_QUANTITY__UNIT",
				"style": ["position:absolute", "left:20px", "top:101px", "width:142px", "height:15px"]
			},
			"component": "label",
			"content": "Määrä/yks"
		},
		{
			"attribute": {
				"name": "WOM_FR_QUANTITY__UNIT",
				"style": ["position:absolute", "left:192px", "top:101px", "width:100px", "height:15px"],
				"type": "text",
				"value": "1"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WOM_HS_WORK_NEED_AMOUNT",
				"style": ["position:absolute", "left:20px", "top:123px", "width:142px", "height:15px"]
			},
			"component": "label",
			"content": "Työn tarvemäärä"
		},
		{
			"attribute": {
				"name": "WOM_FR_WORK_NEED_AMOUNT",
				"style": ["position:absolute", "left:192px", "top:123px", "width:100px", "height:15px"],
				"type": "text",
				"value": "20"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WOM_HS_PRODUCTION_LOT",
				"style": ["position:absolute", "left:20px", "top:145px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Valmistuserä"
		},
		{
			"attribute": {
				"id": "WOM_FS_PRODUCTION_LOT",
				"name": "WOM_FS_PRODUCTION_LOT",
				"style": ["position:absolute", "left:192px", "top:145px", "width:100px", "height:15px"],
				"type": "text",
				"value": "02062/48"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WOM_HS_WORK_PHASE",
				"style": ["position:absolute", "left:20px", "top:167px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Työvaihe"
		},
		{
			"attribute": {
				"name": "WOM_FL_WORK_PHASE",
				"style": ["position:absolute", "left:192px", "top:167px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WOM_HS_EXPLANATION",
				"style": ["position:absolute", "left:20px", "top:189px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Selitys"
		},
		{
			"attribute": {
				"name": "WOM_FT_EXPLANATION",
				"style": ["position:absolute", "left:192px", "top:189px", "width:724px", "height:169px"]
			},
			"component": "textarea",
			"content": "Teräslevy 100*200*1 mm SFS2001"
		},
		{
			"attribute": {
				"id": "splitter",
				"style": ["position:absolute", "left:10px", "top:364px", "width:916px", "height:5px"]
			},
			"children": [
				{
					"attribute": {
						"style": ["height: 2px", "border: none", "color:darkgray", "background-color:darkgray"]
					},
					"component": "hr"
				}
			],
			"component": "span"
		},
		{
			"attribute": {
				"id": "WOM_HS_INFO",
				"style": ["position:absolute", "left:20px", "top:380px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Lisätietoja"
		},
		{
			"attribute": {
				"name": "WOM_FT_INFO",
				"style": ["position:absolute", "left:192px", "top:380px", "width:724px", "height:203px"]
			},
			"component": "textarea"
		},
		{
			"attribute": {
				"id": "WOM_HS_PROJECT_ID",
				"style": ["position:absolute", "left:20px", "top:590px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Projekti"
		},
		{
			"attribute": {
				"id": "WMA_FS_PROJECT_ID",
				"name": "WMA_FS_PROJECT_ID",
				"style": ["position:absolute", "left:192px", "top:590px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WOM_HS_TRANSFER_ID",
				"style": ["position:absolute", "left:332px", "top:590px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Siirtotunnus"
		},
		{
			"attribute": {
				"id": "WOM_FS_TRANSFER_ID",
				"name": "WOM_FS_TRANSFER_ID",
				"style": ["position:absolute", "left:504px", "top:590px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WOM_HS_TRANSFER_STATE",
				"style": ["position:absolute", "left:668px", "top:590px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Siirtotila"
		},
		{
			"attribute": {
				"id": "WOM_FS_TRANSFER_STATE",
				"name": "WOM_FS_TRANSFER_STATE",
				"style": ["position:absolute", "left:816px", "top:590px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:175px",
					"top:56px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		}
	],
	"comment": "not used (no need in html)  _FIRM_LBLOGO_FI [170,33,18,18]"
}
